.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:20.054841px;}
.y1{bottom:145.954675px;}
.h2{height:1076.276457px;}
.h1{height:1326.961967px;}
.h0{height:1366.571614px;}
.w2{width:648.439853px;}
.w1{width:918.066046px;}
.w0{width:956.000000px;}
.x0{left:18.940683px;}
.x1{left:153.753780px;}
@media print{
.y0{bottom:12.000000pt;}
.y1{bottom:87.333333pt;}
.h2{height:644.000000pt;}
.h1{height:794.000000pt;}
.h0{height:817.700800pt;}
.w2{width:388.000000pt;}
.w1{width:549.333333pt;}
.w0{width:572.031467pt;}
.x0{left:11.333333pt;}
.x1{left:92.000000pt;}
}
